#logo {
    width: 70%;
    vertical-align: top;
    margin-left: 57px;
    margin-right: 57px;
    margin-bottom:10px;
}

.sidebar {
    float:left;
    width:30%;
}

/*------------------------------------
----------- Style Bootstrap ----------
--------------------------------------*/

.nav a {
    color: white;
    border-radius: 5px;
}
.nav li:active {
    background-color:white;
}

.nav li {
    width:100%;
    text-align: left;
}
.nav {
    width:70%;
    text-align: center;
    padding-top: 0;
    margin:auto;
}

.nav-item {
    margin-bottom: 10px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.33);
}

.nav-item img {
    width: 5px;
    float: right;
    margin-top: 5px;

}

.nav-link:active {
    background-color: white;
    color: black;
}

.nav-item a:hover {
    color:black;
}
